[IDConfig]
PID_PROLOADER = 2000
PID_DA_HS = 2001
PID_BOOTROM = 0003
VID_ANDROID = 0E8D
[GUIDFlag]
;0 class guid , 1 interface guid
flag = 1
[NandForceEraseOption]
NAND_NUM = 2
Force_ID1 = 45D784937250
Force_ID2 = 45DE94937650